.nav_main ul li ul.level_2{
      top: 70px;
      width: auto !important;
      padding-right: 0 !important;
    }
    .nav_main ul li ul.level_2 li{
      width: 100%;
      float:none !important;
      text-align: center !important;
    }
    .nav_main ul li ul.level_2 li.box{
      display: none;
      padding-left: 0 !important;
    }
    .ce_gallery_custom{
      display:none;
    }
    .news_list{
      display:block;
      clear:both;
    }

    .ce_form .field{
      width: 100% !important;
      margin-left: 0 !important;
      margin-right: 0 !important;
      padding: 0 !important;
    }

    .show_footer{
      left: 0;
      top: 8px;
    }
    .show_footer:hover{
      font-weight:bold !important;
    }
    .mod_changelanguage ul ul li{
      height: 30px !important;
      line-height: 15px !important;
      margin-bottom: 0 !important;
    }